title = "Politikere"
summary = "Informasjon til politikere om hvorfor det er behov for å innføre en studie og prøveordning for medisinsk cannabis i Norge og hvilke politiske grep som kreves"
redirect = "/artikler/politisk-ansvar/"
